<?php

/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Facebook Like Plugin 1.0.0                                                |
// +---------------------------------------------------------------------------+
// | english.php                                                               |
// |                                                                           |
// | English language file                                                     |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2011 by the following authors:                              |
// |                                                                           |
// | Authors: Rouslan Placella - rouslan AT placella DOT com                   |
// +---------------------------------------------------------------------------+
// | Created with the Geeklog Plugin Toolkit.                                  |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+

/**
* @package FacebookLike
*/

/**
* Import Geeklog plugin messages for reuse
*
* @global array $LANG32
*/
global $LANG32;

// +---------------------------------------------------------------------------+
// | Array Format:                                                             |
// | $LANGXX[YY]:  $LANG - variable name                                       |
// |               XX    - specific array name                                 |
// |               YY    - phrase id or number                                 |
// +---------------------------------------------------------------------------+

$LANG_FBLIKE_1 = array(
    'plugin_name' => 'Facebook Like',
    'edit' => 'Edit Facebook Like Settings'
);

// Messages for the plugin upgrade
$PLG_fblike_MESSAGE3002 = $LANG32[9]; // "requires a newer version of Geeklog"

// Localization of the Admin Configuration UI
$LANG_configsections['fblike'] = array(
    'label' => 'Facebook Like',
    'title' => 'Facebook Like Configuration'
);

$LANG_confignames['fblike'] = array(
    'layout' => 'Layout',
    'faces' => 'Show Faces',
    'action' => 'Action',
    'colours' => 'Colour Scheme',
    'font' => 'Font',
    'width' => 'Width',
    'height' => 'Height'
);

$LANG_configsubgroups['fblike'] = array(
    'sg_main' => 'Main Settings'
);

$LANG_tab['fblike'] = array(
    'tab_main' => 'Facebook Like Main Settings'
);

$LANG_fs['fblike'] = array(
    'fs_main' => 'Facebook Like Main Settings'
);

$LANG_configselects['fblike'] = array(
    0 => array('True' => 1, 'False' => 0),
    1 => array('True' => true, 'False' => false),
    2 => array('Button Count' => 'button_count', 'Box Count' => 'box_count', 'Standard' => 'standard'),
    3 => array('Like' => 'like', 'Recommend' => 'recommend'),
    4 => array('Light' => 'light', 'Dark' => 'dark'),
    5 => array('Arial' => 'arial', 'Lucida Grande' => 'lucida grande', 'Segoe UI' => 'segoe ui', 'Tahoma' => 'tahoma', 'Trebuchet MS' => 'trebuchet ms', 'Verdana' => 'verdana')
);

?>
